### Enumeration

# Gegl CachePolicy

since: 0.4

#### Declaration

    enum Gegl.CachePolicy

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_CACHE_POLICY_AUTO`
  No description available.
  - Value: `0`
  - Nickname: `auto`
  - Available since: 0.4
`GEGL_CACHE_POLICY_NEVER`
  No description available.
  - Value: `1`
  - Nickname: `never`
  - Available since: 0.4
`GEGL_CACHE_POLICY_ALWAYS`
  No description available.
  - Value: `2`
  - Nickname: `always`
  - Available since: 0.4